{
  "tabbar.Home": "Inicio",
  "tabbar.Competition": "Competencia",
  "tabbar.Team": "Equipo",
  "tabbar.Earn": "Ganar",
  "tabbar.point": "Ganar Puntos",
  "app.name": "Título Chino",
  "weight": "{heavy} kg",
  "detail": "{0} cm, {1} kg",
  "production.rewards.yaoqinghaoyou": "Invita a {index} amigos para obtener",
  "production.rewards.yaoqinghaoyouDialog": "Invitar a {index} amigos",
  "production.purse": "Billetera",
  "production.daily": "Registro Diario",
  "production.rewards": "Recompensas Aleatorias",
  "production.bounty": "Promoción",
  "production.profit": "Ganancia por Hora",
  "production.upgrade": "Mejorar",
  "production.friends": "Amigos",
  "production.team.join": "Unirse al Equipo",
  "production.team.joinText": "Únete a un equipo para ganar juntos. ¡Maximiza las ganancias y sube en el ranking!",
  "production.team.creat": "Crear o Unirse a un equipo",
  "production.team.list": "Equipos Recomendados",
  "production.team.community": "Comunidad",
  "production.team.joinBtn": "Unirse",
  "production.team.joinSuccess": "Unión exitosa",
  "production.team.joinError": "Error al unirse",
  "production.team.Friend": "Invitar Amigo",
  "production.team.Squad": "Salir del Equipo",
  "production.team.Cancel": "Cancelar",
  "production.team.Leave": "Salir",
  "production.team.exit": "¿Estás seguro de que quieres salir",
  "production.rewards.rewards": "Total de recompensas",
  "production.rewards.bonuses": "Invita amigos para obtener bonificaciones",
  "production.rewards.yaoqing": "Invitar amigos",
  "production.rewards.huode": "Tú y tus amigos recibirán",
  "production.rewards.guanzhu": "Sigue nuestro canal con tus amigos",
  "production.rewards.extra": "Recompensas extra por invitación",
  "production.rewards.invite": "Enviar para invitar",
  "production.rewards.Buddy": "Lista de amigos",
  "production.rewards.Contribution": "Recompensa por contribución",
  "production.rewards.Unlock": "Desbloquear",
  "production.rewards.TapCoins": "TapCoins al alcanzar este nivel",
  "production.rewards.Claim": "Reclamar",
  "production.rewards.ShareLink": "Compartir enlace de invitación",
  "production.rewards.Share": "Compartir",
  "production.rewards.secret": "Código secreto para invitar",
  "production.rewards.Copy": "Copiar",
  "production.rewards.Recommend": "Recomendado para grupos que bloquean enlaces",
  "production.signin.Daily": "Inicio de Sesión Diario",
  "production.signin.every": "Cuanto más inicies sesión cada día, más TapCoins",
  "production.signin.Claim": "Reclamar Recompensa",
  "production.signin.Reward": "Solo puedes elegir una de las Recompensas",
  "production.signin.TapCoins": "TapCoins",
  "production.signin.Premium": "TapCoins Premium",
  "production.signin.ahead": "Adelante",
  "production.signin.Claimbtn": "Reclamar",
  "production.gifts.Luck": "Código de Suerte",
  "production.gifts.Watch": "Mira este video desde el principio hasta el final a velocidad normal e ingresa el código de la suerte para obtener una recompensa",
  "production.gifts.getRewards": "Mira el video para obtener recompensas",
  "production.gifts.Watche": "Mira el video, encuentra el Código de Suerte y pégalo aquí",
  "production.gifts.Submit": "Enviar",
  "production.gifts.WatchO": "Ver",
  "production.rocket.balance": "Tu saldo",
  "production.rocket.boosters": "Potenciadores diarios gratuitos",
  "production.rocket.Turbo": "Turbo",
  "production.rocket.Energys": "Energía",
  "production.rocket.Free": "Gratis",
  "production.rocket.available": "disponible",
  "production.rocket.Energy": "Energía Completa",
  "production.rocket.Boosters": "Potenciadores",
  "production.rocket.Multitap": "Multitoque",
  "production.rocket.Amount": "Valor por moneda +1 por cada nivel",
  "production.rocket.Use": "Usar",
  "production.baron.Totalprofit": "Ganancia total por hora",
  "production.baron.profit": "Ganancia por hora",
  "production.baron.Ranking": "Lista de Clasificación",
  "production.baron.Crypto": "Gráfico de Criptomonedas",
  "task.More": "Más tareas, Más recompensas",
  "task.Official": "Oficial",
  "task.Join": "Unirse",
  "task.Check": "Verificar",
  "task.Extra": "Tareas Extra",
  "task.Daily": "Diario",
  "bounty.profit": "Ganancia por hora",
  "bounty.Hint": "Pista",
  "bounty.TapCoins": "Recompensa en TapCoins",
  "bounty.Block": "Canción del Año",
  "bounty.Appli": "Logro de por vida",
  "bounty.Terms": "Producción anual",
  "bounty.Event": "Álbum del Año",
  "bounty.Profit": "Ganancia por hora",
  "bounty.ahead": "Adelante",
  "bounty.lucky": "Tengo suerte",
  "bounty.hope": "Espero tener suerte",
  "bounty.Boost": "Aumenta tu ganancia",
  "bounty.Start": "Comenzar minería",
  "bounty.Guess": "Adivina la pista dentro de la cuenta regresiva para ganar el premio",
  "bounty.Tap": "Toca el menú Minería para comprar mejoras. Gana incluso sin conexión hasta 3 horas",
  "bounty.Will": "Will Warren y Amir Bandeali comenzaron el desarrollo del proyecto en 2016, y el 22 de febrero de 2017",
  "airdrop.title": "Gana TapCoins, Llaves, USDT, TON y más",
  "airdrop.chets.Quest": "Misión Crypto",
  "airdrop.chets.Victory": "La victoria pertenece a los pocos",
  "airdrop.chets.Tapcoins": "Tapcoins",
  "airdrop.chets.Pool": "Pozo de Premios Actual",
  "airdrop.chets.winner": "La caja con menos compras será la ganadora",
  "airdrop.chets.purchase": "Cuenta regresiva para comprar",
  "airdrop.chets.Perpurchase": "Por Compra",
  "airdrop.chets.BUY": "COMPRAR",
  "airdrop.chets.Balance": "Saldo",
  "airdrop.chets.How": "Cómo jugar",
  "airdrop.chets.Ranking": "Clasificación",
  "airdrop.chets.Records": "Mis Registros",
  "airdrop.chets.play": "Cómo jugar",
  "airdrop.chets.time": "Hora del sorteo",
  "airdrop.chets.Win": "Ganar",
  "airdrop.chets.Prize": "Pozo de premios",
  "airdrop.chets.Winning": "Caja ganadora",
  "airdrop.chets.Prizedraw": "Hora del sorteo",
  "airdrop.chets.BOX": "CAJA",
  "airdrop.chets.Total": "Total",
  "airdrop.chets.Purchase": "Compra",
  "airdrop.chets.text": "1.Después de la cuenta regresiva, la caja con menos compras gana",
  "airdrop.tumtable.Awards": "Premios",
  "point.Airdrop": "Airdrop",
  "point.Core": "Puntos principales",
  "purse.Total": "Ganancia total por hora",
  "purse.per": "Ganancia por hora",
  "purse.Withdraw": "Retirar",
  "purse.amount": "Ingrese un monto válido",
  "purse.Minimum": "Retiro mínimo es 0.1 TON",
  "purse.balance": "Saldo insuficiente",
  "purse.Record": "Registro",
  "play.Relaxed": "Relajado",
  "play.Ordinary": "Normal",
  "play.Nervousness": "Nervioso",
  "play.Duration": "Duración",
  "play.Click": "Clic",
  "play.Increase": "Aumento en ganancia por hora",
  "play.Go": "Ir",
  "play.OK": "OK",
  "play.right": "El ritmo es correcto",
  "play.again": "Fallaste, intenta de nuevo",
  "trophy.Miners": "Mineros",
  "trophy.Squad": "Equipo",
  "team.noData": "sin datos",
  "team.InviteFriends": "Invitar Amigos",
  "team.GetMore": "Obtener Más",
  "team.GT Coin": "Moneda GT",
  "team.MyTeam": "Mi Equipo",
  "team.Reward": "Recompensa",
  "team.Total": "Total",
  "team.TotalA": "Equipo A, 2%",
  "team.TotalB": "Equipo B, 0.2%",
  "team.GetIt": "Obtener",
  "team.Invite": "Recompensas extra por invitación",
  "team.will": "¡Recibirás recompensas por cada invitación!",
  "team.NewComerList": "Lista de Nuevos",
  "team.ReceiveAll": "Recibir todo",
  "team.Commission": "Comisión",
  "team.TotalTeamProduction": "Producción Total del Equipo",
  "team.WorkingNow": "Trabajando ahora",
  "team.PleaseShare": "Por favor comparte",
  "task.Tasks": "Tareas",
  "task.GetRewardsFor": "Obtener Recompensas Por",
  "task.CompletingQuests": "Completar Misiones",
  "task.Start": "Comenzar",
  "task.Claim": "Reclamar",
  "loading.play": "Toca música, Gana recompensas",
  "loading.Version": "Versión:1.0",
  "loading.Checking": "Verificando tu cuenta",
  "loading.Continue": "Continuar",
  "index.Countdown": "Cuenta",
  "index.Play": "Jugar",
  "index.Boosts": "Impulsos",
  "index.Speed": "¡Acelera el proceso!",
  "index.Free": "Gratis",
  "index.Got": "Entendido",
  "index.Ok": "Ok",
  "index.Upgrade": "Mejorar",
  "index.Popular": "Tareas populares",
  "index.collect": "Puedes recolectar monedas GT cada 12 horas",
  "index.collection": "Resultado de la última recolección automática",
  "purse.tokens": "Cantidad total de tokens",
  "purse.hour": "Ganancia por hora",
  "purse.reward": "Recompensa de tarea",
  "purse.placement": "Colocación de recursos",
  "task.Congratulation": "Felicitaciones por completar la misión",
  "purse.TeamSharing": "Compartir en Equipo",
  "purse.ShareRewards": "Compartir recompensas",
  "team.shuoming": "Descripción del Equipo",
  "team.haoyou": "Invitar Amigos",
  "team.jiangli": "Por cada amigo invitado, recibe 1000GTC",
  "team.jianshe": "Construcción del Equipo",
  "team.shouyi": "Gana 2% de ingresos del Equipo A",
  "team.shouqu": "Este ingreso acumula pero debe reclamarse manualmente",
  "team.xianshi": "Amigos indirectos aparecen en Equipo B",
  "team.lingqu": "Gana 0.2% de ingresos del Equipo B",
  "team.eaijiangli": "Recompensas Adicionales",
  "team.lingquo": "Recibe recompensas extra por metas de invitación",
  "index.prompt": "prompt",
  "index.level": "Has alcanzado el nivel máxim!",
  "index.start": "Iniciar minería",
  "purse.Props": "Propiedades",
  "purse.Production": "Producción",
  "purse.Ticket": "Obtener Ticket",
  "purse.SPIN": "GIRO"
}
